/* Converted from _googleads.scss */
#rf-body .logos a {
    text-align: center;
    display: inline-block;
    background: #ffffff;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.06);
    border-radius: 10px;
    padding-top: 10px;
    margin: 5px;
    max-width: 25%;
}

#rf-body .logos a:hover {
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3);
}

#rf-body .rf-accordion .et_pb_module:last-child {
    margin-right: 0px !important;
}

#rf-body .rf-web-design--section .et_pb_row {
    max-width: 1400px;
    /* @extend .rf-centered--row */
    /* @extend .rf-flip */
}

#rf-body .rf-web-design--section .et_pb_row .et_pb_column:last-child {
    margin-bottom: 0 !important;
}

#rf-body .rf-cta--web-design .et_pb_button {
    /* @extend .rf-button--secondary */
}

#rf-body .rf-cta--web-design .et_pb_button:hover {
    background-color: var(--color-2) !important;
}

#rf-body .ad-faqs .et_pb_toggle {
    border: 2px solid #2f78e5;
    border-radius: 30px;
}

@media (max-width: 980px) {
    #rf-body .rf-ad--logo {
        max-width: 400px !important;
        margin-left: 0 !important;
    }
}